.top{
  padding: 10px;
}
.top .intro{
  display:block;
  font-size: 10px;
}
.top .intro .bold{
  font-size: 12px;
  margin-right: 3px;
}


.top ul{
  float: none;
  margin: 40px 0;
  border-top: 1px solid #6F2774;
}
.top ul li a{
  display:block;
  color: #6F2774;
  border-left: none;
  border-bottom: 1px solid #6F2774;
  margin-left: 0px;
  padding: 15px;
}

.top ul li a.current{
  font-weight: 400;
  background-color: #6F2774;
  color:#FFF;
}


.mobilegone{ display: none; }
.mobilehere{ display: block; }

#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  right:10px;
  top:5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #6F2774;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}



.header{
  background-image: url(images/fade.jpg);
  height: auto;
  position:relative;
}

.header .logo{
  float: left;
  margin-left:10px;
  width: 100px;
}
.header .tagline{
  position:static;
  float: left;
  margin-left: 20px;
  border-left: 1px solid #FFF;
  padding-left: 20px;
  color:#FFF;
  font-size: 20px;
  line-height: 25px;
  margin-top: 80px;
}

.header .notimage{
  float:none;
  width: 100%;
}

.header .image{
  float:none;
  width: 100%;
  height: 250px;
}

.imagerow.double img{
  width: 100%;
  display:inline-block;
}
.imagerow.double img:nth-child(2){
  display:none;
}


.content{
  padding: 20px 10px;
  font-size: 16px;
  line-height:25px;
}
.content h1{
  font-size: 25px;
  line-height:30px;
  margin-bottom: 20px;
}

.footlogos{
  margin-bottom: 50px;
}

.footlogos a{
  display:block;
  width:100%;
  text-align:center !important;
}
.footlogos a img{
  display:none;
}

.bars{
  margin-top: 50px;
}
.bars .bar{
  float:left;
  width: 33%;
  height: 25px;
}
.bars .bar:nth-child(1){
  background-color: #7A9147;
}
.bars .bar:nth-child(2){
  background-color: #2B1F48;
  width:34%;
}
.bars .bar:nth-child(3){
  background-color: #6F2672;
}


.contact{
  width: 100%;
  float:none;
  text-align:center;
  padding-right: 0;
  border-right: 0;
  font-size: 14px;
}
.form{
  margin-left: 0%;
}
.form .submit, .form .recaptcha{
  float:none;
  text-align:center;
}
.form .recaptcha{
  display:inline-block;
  margin: 0 auto;
}



.project{
  margin: 20px 0;
  padding: 10px;
}

.project .mainimg{
  height: 200px;
}
.project h2{
  font-size: 30px;
  line-height:30px;
}


.project .projectblurb{
  float: none;
  width: 100%;
  text-align:center;
  padding-right: 0;
  margin-bottom:15px;
}

.project .projectthumbs{
  margin-left: 0;
}
.projectthumbs img{
  display:block;
  float:left;
  width: 25%;
  border: 3px solid #FFF;
}



.numbers .number, .numbers.narrow .number{
  width:100%;
}
.numbers .number:nth-child(2n+2), .numbers.narrow:nth-child(2n+2){
  border-left: 0;
}



.rightside{
  float:none;
  width: 100%;
  margin-right: 0%;
  box-sizing:border-box;
  padding: 0;
}
.leftside{
  float:none;
  width:100%;
}
